﻿
.mud-toggle-group.outlined {
    border: 0 !important;
}

.mud-toggle-group.inline {
    gap: 2rem;
    width: auto;
    margin: auto auto auto 0;
}

.mud-toggle-group.outlined > button {
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
    border-radius: 16px !important;
    padding: 6px 12px;
}


.mud-toggle-group.outlined > button.mud-button-outlined.mud-button-outlined-tertiary {
    color: var(--mud-palette-tertiary);
    --mud-ripple-color: var(--bunqr-role-owner-text);
    border: 1px solid rgb(from var(--bunqr-role-owner-text) r g b / var(--bunqr-role-owner-text));
    background-color: var(--bunqr-vert);
}

.mud-toggle-group.outlined > button.mud-button-filled.mud-button-filled-tertiary {
    background-color: var(--mud-palette-tertiary);
}